a[href]:after {
	content: "";
}
.icon-plus-minus {
	display: none !important;
}
.element-gallery .description {
	display: block !important;
	font-size: 0.9em;
}
.index-right li, #va-col-right .element li {
	list-style: none;
}
#va-col-right .element .download-icon, #va-col-right .element .link-icon, .link-icon, .download-icon {
	display: none;
}
#va-col-right .element-link-link:after {
	content: " (" attr(href) ")";
}
/*.index-right li a:after, #va-col-right .element li a:after {
	content: " (" attr(href) ")";
}*/
.element.element-links.col-xs-offset-3,
.element.element-downloads.col-xs-offset-3 {
	margin-left: 0;
}
.node .header .title {
    font-size: 1.4em;
    text-transform: uppercase !important;
}
.node .header .date {
    color: #808080;
    font-size: 0.9em;
    font-weight: bold;
    margin-top: -3px;
	margin-bottom: 20px;
}
body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.index-right h3, #va-col-right .element h3 {
    border-bottom: 1px solid #d6d1d1;
    font-size: 1em;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
	margin-left: 40px;
}
#va-col-right .element-link-link {
	margin-left: 0 !important;
}
.jumbotron .header-quote {
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 1.5em;
    font-weight: 300;
    padding: 0px 0px;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: -20px;
	margin-top: -10px;
}
footer .footer-footer {
	margin-top: 40px;
}
.article-footer {
	display: none !important;
}
.col-social {
	display: none;
}
li.index-more h2, li.index-collapse h2, li.index-lead > div > h2, li.index-lead > div > h1 {
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
    font-size: 1.4em;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
}
li.index-lead .index-right {
	display: none;
}
li.index-lead, li.index-collapse, li.index-more {
	list-style: none;
}
.index-lead .index-content {
	width: 100% !important;
	margin: 0 !important;
	left: 0 !important;
	right: 0 !important;
	padding-left: 0 !important;
}
.collapse {
	display: block !important;
}
.element-downloads img {
	display: none !important;
}
.jumbotron.homepage,
.homepage-navigation,
.homepage-subnavigation,
.article-info .more-link {
	display: none !important;
}
.article .article-info h3 {
    color: #4d4d4d;
    font-size: 1em;
    font-weight: 800;
    margin-top: 0;
}
.article .article-info p {
    color: #4d4d4d;
    display: inline !important;
    font-size: 1em;
    margin-right: 10px;
}
#articles {
	margin-top: 40px;
}
#loadmorebtn {
	display: none !important;
}